import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconFileExcelComponent extends TiniElement {
    static readonly defaultTagName = "icon-file-excel";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconFileExcel: any;
